| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Functions | Variables
accounts.views Namespace Reference

## Functions
def | loginview (request)
def | registerNormal (request)
def | registerIITian (request)
def | logoutview (request)
def | userTypeCheck (email)

## Variables
| no_cache
| True
| must_revalidate
| no_store

## Function Documentation

## ◆ loginview()

def accounts.views.loginview | ( |  | request | ) |

    View for Login.

## ◆ logoutview()

def accounts.views.logoutview | ( |  | request | ) |

    View for Logout User.

## ◆ registerIITian()

def accounts.views.registerIITian | ( |  | request | ) |

    View for Registeration of IITian User.

## ◆ registerNormal()

def accounts.views.registerNormal | ( |  | request | ) |

    View for Registeration of Normal User.

## ◆ userTypeCheck()

def accounts.views.userTypeCheck | ( |  | email | ) |

    Function for checking the Type of User, on the basis of registered email Id.

## Variable Documentation

## ◆ must_revalidate

accounts.views.must_revalidate

## ◆ no_cache

accounts.views.no_cache

## ◆ no_store

accounts.views.no_store

## ◆ True

accounts.views.True